This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 172038 - Evince desktop entry should show up in the Applications menu
Evince desktop entry should show up in the Applications menu
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-29 13:42 EDT by Deji Akingunola
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-05 02:05:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deji Akingunola 2005-10-29 13:42:05 EDT
Description of problem:
The desktop entry for evince doesn't show up in the applications menu anymore as
it used to in FC-4. Please re-enable as it is useful for opening images that
evinces can open, but isn't in its mimetypes (eg. *.eps)

Version-Release number of selected component (if applicable):evince-0.4.0-2


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Deji Akingunola 2005-12-05 02:05:32 EST
o.k, I can see there is no interest at all in changing this. I just noticed I
can use alacarte to show it in the menu for myself.
Closing, bye.

Note You need to log in before you can comment on or make changes to this bug.